/* Initial login prompt for username and password */
"Login {0} with username and password" = "Вход с потребителско име и парола";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Не се намери информация за самоличност в „Keychain”";
"The use of the Keychain is disabled in the Preferences" = "Използването на „Keychain” е отказано като предпочитание";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Невалидна парола";
"Private key password protected" = "Предпазен с парола частен ключ";
"Enter the passphrase for the private key file" = "Въведете паролата за файла с частния ключ";

"Login canceled" = "Отказ от влизане";
"Login failed" = "Неуспешно влизане";
"Login successful" = "Успешно влизане";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Изберете частния си ключ във формат PEM или PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Частичен успех при удостоверяване на самоличността";
"Provide additional login credentials" = "Необходими са допълнителни доказателства за самоличност";

/* Login prompt placeholders */
"Username" = "Потребителско име";
"Password" = "Парола";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Нешифрована {0} връзка";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} ще замине открито.";
"Don't show again" = "Да не се показва отново";
"Continue" = "Продължение";
"Disconnect" = "Изключване";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Сървърът предоставя шифровани свръзки. Желаете ли да превключите на {0}?";
"Change" = "Промяна";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
